Bug 1402524 - UI: Configuration -> Access Control - On User/Group/Role summary screens text is no longer a link
Summary: UI: Configuration -> Access Control - On User/Group/Role summary screens text...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.1
Assignee: Hilda Stastna
QA Contact: Ramesh A
URL:
Whiteboard: ui
Depends On: 1374845
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-07 18:06 UTC by Satoe Imaishi
Modified: 2017-02-27 19:27 UTC (History)
8 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1374845
Environment:
Last Closed: 2017-02-27 19:27:03 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-09 18:10:58 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/2562d44b8c78fc48be5c353ac7a6b0b50c73a846

commit 2562d44b8c78fc48be5c353ac7a6b0b50c73a846
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Wed Dec 7 14:53:04 2016 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Jan 9 13:08:14 2017 -0500

    Merge pull request #13022 from hstastna/Access_control_User_Group_Role_link
    
    Make a link from User/Group/Role screens text in Access Control
    (cherry picked from commit 46d9dd4e3a48629dfb7dda0d3d62a31cee8c1646)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1402524

 app/views/ops/_rbac_group_details.html.haml | 2 +-
 app/views/ops/_rbac_role_details.html.haml  | 2 +-
 app/views/ops/_rbac_user_details.html.haml  | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

Comment 3 Ramesh A 2017-01-25 11:07:37 UTC
Good to go. Verified and working fine in 5.7.1.0.20170124142149_8a5f4d5

Comment 4 errata-xmlrpc 2017-02-27 19:27:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.